/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 20/02/2020, 12:51:42 PM
    Author     : aislinn
    For        : styling for Expr3ss application process - NOT homemobile page that is inline styled
*/
BODY {
    background-color: #fff !important;
}
/*** LOGIN PAGE */
input.application {
    background-color: white !important;
    margin: 0 0 6px 0px;
} 
div#loginPanel p.input{
    background-color: white !important;
    margin: 0 0 6px 0px;    
}
/*** JOB DETAILS ***/
div.viewJobs #starFeedPanel {
    display:none;
}
a.header.link{
    display:none;    
}
div.jobDetailsTemplate .printBar
{
    display: none;
}
table#jobAdTemplate.template{
    border-width: 0px;
}
/*** APPLY PAGE ***/    
input.application{
    border-top: none;
    border-left: none;
    border-right: none;
} 
form.application select{
    margin-bottom: 3px;
}
#mobileLoginButton, #mobileHelp {
    display:none;
}
div.input {
    background-color: white !important;
    margin: 0 0 6px 0px;
}
div.jobApplication.frame big big div.jobApplicationFrame form#apply.application div#applicationDetails div.frame.input div div.frame.whiteback{
    /*margin-left: 5px !important; this cannot overwrite an inline style on the application page */
    padding-left: 0px !important;
}    
div.mobileHeaderBar {
    /*display:none;*/
    padding: 0px;
}    
.expr3ss-page-jobapplication div.main div.jobApplication.frame p.header i.fa.fa-edit.fa-2x{
    display:none;
}
div#socialImport .header.right i{
    display:none;
}    
span#socialChoices::before {
    content: "\A";
    white-space: pre;        
}
span#socialChoices > span.link.medium{
    font-size: 15px;
}
input{
    border-radius: 0.25em;
}
p.input{
    background-color: #fff;
}
#addressInputPanel p.input{
    margin: 0px;
}
#resumeInput{
    margin: 10px 0px !important;
    padding: 0px 0px !important;
}
#periodselector > span > LABEL.fancyButton{
    padding-left: 5px;
    padding-right: 5px;
}
div#trackrecordpanel .frame, div#educationrecordpanel .frame {
   padding: 0px; 
}            
span#clickavail::before {
    content: "\A";
    white-space: pre;        
}
span#applyloc::before {
    content: "\A";
    white-space: pre;        
}
span#interestloc::before {
    content: "\A";
    white-space: pre;        
}
span#wantto::after {
    content: "\A";
    white-space: pre;        
}
p.look, h4.look{
    background-color: #F0F0F0;
    border-color: #F0F0F0;
    border-width: 0px;
    border-style: none;
}
div.tinymce-mobile-editor-socket{
    height: 100px !important;
}
